81 comments found

Is this compatible with the latest WHMCS version, which is the WHMCS V5.3.5, and the latest WordPress, which is the WordPress 4.0?

Please advise.

Freedesigns

Yes, the site is compatible with both versions. ;)

Thank you

Default-user

does the installation include both WHMCS and WP? Or do we need to install each of them manually and separately? Please advise.

Freedesigns

Dear friend you must first install wordpress on your site and then install WHMCS.

Any other help you need to write, glad to help.

Thank you

by
by
by
by
by
by